Lotus Calendar to ICS

Pen Drive Recovery
Table of Contents

Introduction

  • link Overview
  • link Requirements

Softawre Install and Uninstall

  • link Install Pen Drive Recovery
  • link Uninstall Pen Drive Recovery

Software Features and GUI

  • link Software Navigation
  • link Menu Options

Quick Getting Started Guide

  • link Pen Drive Recovery on the Go!

Open, View and Edit Saved Data

Purchase and Support

  • link Demo
  • link Purchase
  • link Support
  • link Copyrights
  • link Trademarks
  • link License Agreements
  • link Disclaimers


Introduction

Software Help Manual

Help Manual of SysTools Pen Drive Recovery Software. Help manual guide you through steps on how you undelete formatted, deleted data and recover corrupt files from Pen Drives, Flash Drives in general with SysTools Pen Drive Recovery Software.

Along this help manual you will come to know about:

  • link Software Overview
  • link Minimum system Requirements to Run Software
  • link Software Features and GUI
  • link Quick Getting Started Guide
  • link Software Purchase and Support


Overview

Welcome to SysTools Pen Drive Recovery Software

SysTools Pen Drive Recovery software recovers corrupt files and folders, undelete files and folders from deleted and formatted Pen drives you use for day to day data transfers. Software accommodates assistive features like item counts it reads and recovered, search within results, masked search, tree style panel and more while recovering and undeleting files and folders from pen drive.

Salient Features of SysTools Pen Drive Recovery Software

  • link Recovers any data type; Documents, Images, videos, PDF files, software, binaries from FAT32 or NTFS formatted Pen drives
  • link Comfortable GUI to go on with undeletion tasks
  • link Recover corrupt data files, deleted files and folders, formatted Pen drive data
  • link Presents thorough information on byte counts recovered along with left side tree panel
  • link Assistive tools like search within results along with date range filters
  • link Allows you save entire or chosen files and folders from recovered data
  • link Software recursively recovers data allowing you recover information present within multiple hierarchies of folders.

Software Limitations

  • link Software is unable to recover data from Pen drive which are wiped with military grade Data wiper algorithms like Gutmann (35 pass eraser.), RCMP TSSIT OPS-II (7 Pass eraser) designed to flush flash drive data overriding its memory with random information.
  • link Software recovers data from Pen drives formatted with FAT32 or NTFS format algorithms (Windows). FAT12, FAT16, exFAT file formats are not supported by software


Minimum System Requirements

Minimal System software specifications

  • link Windows 98, XP, 2000, 2003, VISTA, 07

Required Device Support

  • System should have at least one Pen Drive slot (board built or external)
  • A Flash USB Stick

Minimal Library Support

  • link Microsoft .NET Framework 2.0 or higher

However; if not pre-installed software automatically notified you and go for self installation of Microsoft .NET Framework. Cheers!

Basic Hardware Requirements

  • link Pentium Family Processor
  • link 64 Mb RAM
  • link 10 Mb Hard disk space
  • link NIC Card/ Internet Connection


Install and Uninstall Software

Before getting engage with software functionalities get ready to install the same. Software as mentioned requires Windows PC platform run for its execution. When installed software should adhere to minimum system specifications for its optimal run.

Software requires no efforts on your part when comes to uninstall of same. Hassle free uninstall Pen Drive Recovery utility by commonly known Windows uninstall methodologies.

More to Come

  • link Install Pen Drive Recovery
  • link Uninstall Pen Drive Recovery


Install Pen Drive Recovery

Place the downloaded software installer at some secure location accessible to you and then double click the installer to start with software installation.

link Installer welcomes you with software install version number and general recommendation which might interfere in software successful install. Click “Next” to continue.

link Accept End User license Agreement (EULA) which adheres you for only legal use of software copy. You need to accept the agreement to further continue with software installation.

link Browse destination where software binaries will lie. Software default chooses Windows partition. You may change the destination or go on with default. Click “Next” to continue

link Again browse for software shortcut destination. Change it else software default creates it in folder chosen for placing the software binaries.

link Installer will optionally asks you for Desktop Icon for software you like to place or not. Select as you find appropriate.

link Before getting started with software installation installer displays you installation configuration summary you opt for till yet. You can revert back any of your steps from here if found wrong. Click “install”, installer acquaints you with liquid bar stats on software installation progress.

link Click “Finish” optionally mark to launch SysTools Pen Drive Recovery straight after its install.


Uninstall Pen Drive Recovery

Software is easy install/uninstall utility to go with. As software confirms all of Windows application guidelines, you can uninstall it following any of the Windows default software uninstall procedures. Two among them are mentioned below:

  • link Using software uninstaller
  • link Leveraging Windows Control Panel

Using software uninstaller

Click “Start” and find out “SysTools Pen Drive Recovery " from “All Programs” menu-submenu. Look for “Uninstall Pen Drive Recovery ”. Click on it.

link It questions you “Are you sure you like to remove SysTools Pen Drive Recovery and all of its related components”. Click “Yes” to proceed with software uninstalls.

link Again Windows default liquid bar acquaints you with software uninstall progress

link A Prompt appears with successful uninstall message. Click “Ok” getting done with software uninstall.

Getting switched to Control Panel

Another alternative described here for software uninstall is through Windows "Control Panel" which holds and maintains all system settings. This alternative is described here just for sake of completeness. You can easily skip this step if done with prior uninstall process.

Click “start” and look for “Control Panel” in start menu appears before you. Find “Add and Remove Programs” within “Control Panel”. “Add and Remove Program” generates comprehensive listing of all binaries presently installed on Windows. Find out “SysTools Pen Drive Recovery” and double click on it to start with its uninstall procedures.

link Software prompts you either you like to remove SysToolsPen Drive Recovery and all of its related components. Go for “Yes”..

link Click “OK” to message describing successful uninstall of SysTools Pen Drive Recovery.


Software Features and GUI

Before getting started with SysTools Pen Drive Recovery software first take a quick look on GUI software is offering you.

More to Come

  • link Navigation
  • link Menu Options


Software Navigation

Starting SysTools Pen Drive Recovery software will come up with two sub panes. One is carrying links to software reference pages and other for latest software updates. Get through these updates and grab latest copy of software from thereon.

Let’s start with software navigation; links present at top of software home screen. The two are:

  • link File
  • link Help

link Clicking“File”will take to

  • link Scan disk
  • link Exit

Scan Disk

Hitting scan disk detects any flash removable media attached to system and gives you partition details like model, disk number, name type, total size and free size at right hand pane of software.

Exit

Exit will take you out from software

link Clicking "Help" will give you links on software Help Contents, Website, Support and About Us. Check out links as you needed. In any case you can contact SysTools support for live training on software functionalities, its limitations and scenarios where you find it useful.


Software Menu Options

Menu options are quick alternative you saw in software navigation and holds icons for:

  • link Scan Disk
  • link Support
  • link Exit

Scan Disk

Scan Disk triggers software to detect any removable flash device attached to system, detecting which software shows its partition details at right hand pane

Support

Support takes you to SysTools support from where you live chat with software tech. heads and get your query resolved.

Exit

Exit will take you out from software


Quick Getting started Guide

Getting acquainted with software features turn towards how software works getting hands on its functionality and other related features set.

More to Come

  • link Pen Drive Recovery on the Go!


Pen Drive Recovery on the Go!

First hit "Scan Disk" from menu or navigation alternative. software detects and shows you icons of removable media attached to your system. You should have atleast one USB drive to get started with SysTools Pen Drive Recovery software. Selecting each removable media icon, software acquaints you with its model, type, name, partition info., total and free bytes. Double clicking media icon will presents you with three recovery options as

  • link Normal Data
  • link Deleted Files and Folders Only
  • link Formatted Partition

Normal Data

Marking Normal Data directs software to recover corrupt data files present within pen drive, data which resides in pen drive but by some reasons is unable in use. Choose this option if you are facing any of the below mentioned issues

  • link Files which you are unable to open and view
  • link Files you unable to transfer to another pen drive or computer system
  • link Files which appears healthy but lost data within them
  • link System not showing files which are present in Pen Drive
  • link Antivirus showing data as corrupt or as malware or virus, etc.

link Choose “Normal Data” double clicking Partition detected by software and press “Recover”

link Software scans Pen drive for currently occupied bytes and residing files giving you details on partition selected by you, total occupied size, counts on bytes software is successfully recovering, recovered folders, counts on total number of files recovered within all detected folders.

link When done software asks you to either go for advanced search and quick access file you want to extract in priority or to simply close the pop-up and carry on with extraction at your own way.

link Choosing search after recovery places you to advanced search functionality of software. Search is accommodating date filters where you mask view files and folders according to date ranges within which its creation date lies. Another filter allows you to do the same but with modification date range filter. If you exactly know file name or some part of it you are in quest for recovery then you can type the same in “Search For” search box. Click “search”.

link Search results provides you with File name, file size, file type, creation and modification date, full path attributes of each file came within filter you applied. Close search if not required, you can later access search from menu where Search icon is now activated. You can directly extract data from search panel from right click context menu.

link Choosing “close” after recovery or after coming out from search you will get access to all recovered files and folders in file folder hierarchy (at left) as is maintained within your Pen drive. Software is not resistive to recursion levels of folders within which files are present. Parse file folder hierarchy.

link Click any folder where you are expecting data to be present and software presents you with complete lists of files recovered from that folder giving details on file type, file size, creation date, file name, creation and modification date on each file it recovers.

link Software let you choose one, some or all files recovered to destination location of your choice. Select any file within any folder recovered right click at it and select “Extract selected file”. You can check file preview (only if file type is supporting its preview.). Software follows Windows shortcuts for selecting number of files for extraction and save.

link Apart right click and “Extract Selected File” leverage “Save” menu option which does the same. You can also right click one or more selected folders to extract them out from software to desired location of your choice. Here also you can choose “Save” menu option instead.

Deleted Files and Folders Only

If you unexpectedly delete some file or folder or some of your data is lost due to mishandling or ignorance then this option will assist you. Option "Deleted Files and Folders Only" helps you undelete all your deleted data from last format your Pen drive is survived.

Software to be consistent with GUI follows same recovery, search and tree parsing functionality like previous above recovery option i.e. “Normal Data” with some minor changes like

link Faded folders marked with red cross appeared in file folder tree (It is so because software has recovered folders not currently present in pen drive)

link Folders with Orphan xx name where xx is counter given by software. It happens when software is unable to resolve folder references but recovers data from it. Check these folders specially to get your desirable data recovered if not find within named folders. Search functionality now supports “Include Deleted Files Only” which helps you gain access to only recovered out deleted files but not normal data.

Formatted Partition

Choose this option to recover data undergone format of pen drive. Software intensively queries for file reference bits overriding your data and masked out passes beneath which desirable data lies. This option present same GUI to be consistent with software look and feel. Here too you can choose some or all files you like to extract.

You can anytime bring software to its factory settings resetting it by clicking "Home" ans "Scan Disk" afterwards to start with consecutive recovery pen drive recovery tasks.


Open View and Edit Saved Data

After successful extraction of data from recovered pen drive. You can view it, open it in its respective applications, save it to some other locations anything and everything you are able to do with your normal files. Software has absolutely no after recovery usage constraints. Software recovers data from pen drive as it was authored or modified last time before undergoing corruption, deletion or format.


Pen Drive Recovery Software
Purchase and Support

Software comes free in evaluations to procure its functionality first, further inducing you for its licensed purchase. All the same, avail 24x7 online chat assistance direct from the benches of technical supports team.

More to Come

  • link Free Demo
  • link Purchase
  • link Support


Free Demo

Start; with SysTools Pen Drive Recovery demo and witness your data getting recovered from your pen drive. Demo limits you to view recovered data out from your pen drive but not to extract and save recovered data. For that you need to purchase full version of software. Furthermore; leveraging demo let you access this online manual to get further acquainted with software in depth features, learn more.

SysTools Official Site to download demo from: http://www.systoolsgroup.com/pen-drive-recovery.html


OLM to MBOX Converter

Purchase Pen Drive Recovery

Getting done with demo further induces you towards full software purchase. Merchandise your best bargain as software licenses are distributed in three many categories.

  • link Personal License
  • link Business License
  • link Enterprise License

SysTools Official Page where you begin your Purchase from: http://www.systoolsgroup.com/pen-drive-recovery/order-now.html

Personal License:

Personal license is restricted towards single machine run for individual usage of software. User is not permitted to distribute or recreates the software copy without prior permission of SysTools abandoning which makes user liable for strict judicial actions.

Business License:

Business License of software permits user to deploy software copy over its enterprise however constraint to single geographical location of enterprise, say a branch. Any offshore export of software copy is illegal and such actions are liable for serious legal action against those who abandons it.

Enterprise License:

Enterprise License lax users from offshore constraints as applied in business license of software usage. Users can free deploy the software over all of their enterprise channels however still not free to redistribute it out from enterprise domain.


Online Support

Avail Online support on SysTools Pen Drive Recovery

Throw any of your queries related to Pen Drive Recovery software direct to our software support team available 24x7 at your service. Get comprehensive online chat ancillaries upon software and other platform interoperability related issues free.

Chat Support: http://messenger.providesupport.com/messenger/evan.html

Visit online FAQs or switch to software help manual for primary assistance on software functioning before leveraging technical support.

Online Help: http://www.systoolsfaqs.com

Visit Our Website: http://www.systoolsgroup.com

SysTools Knowledgebase: http://www.systoolskb.com/

Email Support

For Sales: sales@systoolsgroup.com

For Support: support@systoolsgroup.com


Copyrights

SysTools Software, accompanied user manual and documentation are copyright of SysTools Software, with all rights reserved. under the copyright laws, this user manual cannot be reproduced in any form without the prior written permission of SysTools Software. No Patent Liability is assumed, however, with respect to the use of the information contained herein.

© SysTools Software. All rights reserved.


Business Trademarks

SysTools Pen Drive Recovery ® is a copyright work of SysTools Software


License Agreements

NOTICE TO USERS:

This End User License Agreement (the "Agreement") is a legally binding agreement between you (either an individual or an entity, the "User"), and SysTools Software regarding the SysTools product (the "Software" or the" Program"), and all successor upgrades, revisions, patches, fixes, modifications, copies, additions or maintenance releases of the Software, if any, licensed to you by SysTools (collectively, the "Updates"), and related user documentation and explanatory materials or files provided in written, "online" or electronic form (the "Documentation" and together with the Software and Updates, the "PRODUCT" or the "Distribution Package").

CAREFULLY READ THE FOLLOWING LEGAL AGREEMENT. USE OF THE PRODUCT PROVIDED WITH THIS AGREEMENT CONSTITUTES YOUR ACCEPTANCE OF THESE TERMS. IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, DO NOT INSTALL AND/OR USE THE PRODUCT. YOUR USE OF THE PRODUCT IS CONDITIONED UPON COMPLIANCE WITH THE TERMS OF THIS AGREEMENT.

Accepting the Terms

In order to use the SYSTOOLS SOFTWARE PRODUCT (referred as Software or Product below), you must first agree to the Terms. You may not use the PRODUCT if you do not accept the Terms. You can accept the Terms by:

  • link Clicking to accept or agree to the Terms, where this option is made available to you by SYSTOOLS SOFTWARE in the user interface for any PRODUCT; or
  • link By actually using the PRODUCT. In this case, you understand and agree that SYSTOOLS SOFTWARE will treat your use of the PRODUCT as acceptance of the Terms from that point onwards.

Intellectual property rights

The PRODUCT is owned and copyrighted by SysTools.

The PRODUCT and any documentation included in the distribution package are protected by national copyright laws and international treaties. Any unauthorized use of the PRODUCT shall result in immediate and automatic termination of this license and may result in criminal and/or civil prosecution.

Your possession, installation or use of the PRODUCT does not transfer to you any title to the intellectual property in the PRODUCT, and you will not acquire any rights in the PRODUCT except as expressly set forth in this Agreement.

Unless you have agreed otherwise in writing with SYSTOOLS SOFTWARE, nothing in the Terms gives you a right to use any of SYSTOOLS SOFTWARE trade names, trade marks, product marks, logos, domain names, and other distinctive brand features.

You agree that you shall not remove, obscure, or alter any proprietary rights notices (including copyright and trade mark notices) which may be affixed to or contained within the PRODUCT.

Scope of the License

SYSTOOLS SOFTWARE gives you a personal, worldwide, royalty-free, non-assignable and non-exclusive license to use the software provided to you by SYSTOOLS SOFTWARE as part of the Software as provided to you by SYSTOOLS SOFTWARE. This license is for the sole purpose of enabling you to use and enjoy the benefit of the software as provided by SYSTOOLS SOFTWARE, in the manner permitted by the Terms.

With the personal license, you can use the PRODUCT as set forth in the Agreement for non-commercial purposes in non-business, non-commercial environment.

To use the PRODUCT in a corporate, government or business environment, you should purchase a business license.

If you acquired the Site\Enterprise license, you may use the PRODUCT on unlimited number of computers within one office in one geographic location.

The registered Software may not be rented or leased, but may be permanently transferred together with the accompanying documentation, if the person receiving it agrees to terms of this license. If the software is an update, the transfer must include the update and all previous versions.

You may not create any copy of the PRODUCT. You can make one (1) copy the PRODUCT for backup and archival purposes, provided, however, that the original and each copy is kept in your possession or control, and that your use of the PRODUCT does not exceed that which is allowed in this Agreement. If you permanently transfer the PRODUCT you shall delete all its copies that are in your possession and send SysTools a notice thereof.

The Software unregistered (trial/demo) version may be freely distributed provided that the distribution package is not modified. No person or company may charge a fee for the distribution of the PRODUCT without written permission from the copyright holder.

You agree not modify, decompile, disassemble, otherwise reverse engineer the licensed Program, unless such activity is expressly permitted by applicable law.

Registration Code/Full Version Link

Registration code - a unique identification file provided to you by SysTools confirming the purchase of the license from SysTools, which may carry the information about the license and enable the full functionality of the Program in accordance with the Agreement.

The Registration Code provided to you by SysTools constitutes confidential proprietary information of SysTools. For purposes hereof, you agree not to transfer, copy, disclose, provide or otherwise make available such confidential information in any form to any third party without the prior written consent of SysTools. You agree to implement reasonable security measures to protect such confidential information provided to you by SysTools.

In case where the registration code is not provided and link to full version is provided. The link to full version provided to you by SysTools constitutes confidential proprietary information of SysTools. For purposes hereof, you agree not to transfer, copy, disclose, provide or otherwise make available such confidential information in any form to any third party without the prior written consent of SysTools. You agree to implement reasonable security measures to protect such confidential information provided to you by SysTools.

Limited Warranties

SysTools Software DOES NOT WARRANT THAT THE SOFTWARE IS FIT FOR ANY PARTICULAR PURPOSE. SysTools Software DISCLAIMS ALL OTHER WARRANTIES WITH RESPECT TO THE SOFTWARE, EITHER EXPRESS OR IMPLIED. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF IMPLIED WARRANTIES OR LIMITATIONS ON HOW LONG AN IMPLIED WARRANTY MAY LAST, SO THE ABOVE LIMITATIONS OR EXCLUSIONS MAY NOT APPLY TO YOU.

Legality statement (applicable to password recovery programs only)

The program that is licensed to you is absolutely legal and you can use it provided that you are the legal owner of all files or data you are going to recover through the use of our software or have permission from the legitimate owner to perform these acts. Any illegal use of our software will be solely your responsibility. Accordingly, you affirm that you have the legal right to access all data, information and files that have been hidden.

You further attest that the recovered data, passwords and/or files will not be used for any illegal purpose. Be aware password recovery and the subsequence data decryption of unauthorized or otherwise illegally obtained files may constitute theft or another wrongful action and may result in your civil and (or) criminal prosecution.

Final provisions

All rights not expressly granted here are reserved by SysTools Software.


Disclaimer Notice

The software available for downloading through Internet sites and published by SysTools (the "Software") is provided pursuant to this license agreement. SysTools Software encourages you to know the possible risks involved in the download and use of the Software from the internet. You are solely responsible for protecting yourself, your data, your systems and your hardware used in connection with this software. SysTools shall not be liable for any damages suffered from the use of the Software.

BY USING THIS SOFTWARE, YOU EXPRESSLY AGREE THAT ALL RISKS ASSOCIATED WITH THE PERFORMANCE AND QUALITY OF THE SOFTWARE IS ASSUMED SOLELY BY YOU. SYSTOOLS SHALL NOT BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL OR CONSEQUENTIAL DAMAGES ARISING OUT OF THE USE OF OR INABILITY TO USE THE SOFTWARE, EVEN IF SYSTOOLS HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. THE SOFTWARE IS MADE AVAILABLE BY SYSTOOLS "AS IS" AND "WITH ALL FAULTS". SYSTOOLS DOES NOT MAKE ANY REPRESENTATIONS OR WARRANTIES OF ANY KIND, EITHER EXPRESS OR IMPLIED, CONCERNING THE QUALITY, SAFETY OR SUITABILITY OF THE SOFTWARE, INCLUDING WITHOUT LIMITATION ANY IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, OR NON-INFRINGEMENT. FURTHER, SYSTOOLS MAKES NO REPRESENTATIONS OR WARRANTIES AS TO THE TRUTH, ACCURACY OR COMPLETENESS OF ANY INFORMATION, STATEMENTS OR MATERIALS CONCERNING THE SOFTWARE THAT IS CONTAINED IN SYSTOOLS SOFTWARE DOWNLOAD SITE. IN NO EVENT WILL SYSTOOLS BE LIABLE FOR ANY INDIRECT, PUNITIVE, SPECIAL, INCIDENTAL OR CONSEQUENTIAL DAMAGES HOWEVER THEY MAY ARISE AND EVEN IF SYSTOOLS HAS BEEN PREVIOUSLY ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.